@import 'https://fonts.googleapis.com/css?family=Caveat:400,700|Montserrat:400,500,600,700';
@import 'https://fonts.googleapis.com/css?family=Bubblegum+Sans';
.resp-body {
    font-family: montserrat,sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
    color: #000;
    background: url(https://public.touch2success.com/static/81f1d2e2491efacd0b6a66f1d268270c/img/1572433016phpziOXd4.jpg?lightbox[iframe]=true&lightbox[width]=800&lightbox[height]=600);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /* background-position: bottom; */
}
.resp-home-container {
    margin: 0;
    padding: 0;
    width: 100%
}

.navbar-toggle {
    border-color: #ffffff!important;
}

.navbar-toggle .icon-bar {
    background-color: #ffffff!important;
}

#myTabContent {
    color: #333
}

.navbar-toggle:hover {
    background-color: #c73812!important;
    border-color: #2c2c2c!important
}

.navbar-toggle:hover .icon-bar {
    background-color: #fff!important
}

.resp-navbar ul li a {
    color: #ffffff!important;
    /* font-weight: 700; */
}

.resp-navbar ul li a:hover {
    background: #40a641!important;
    color: #470b0b!important;
}

.resp-navbar ul {
    margin-top: 0
}
.resp-footer {
    left: 0;
    right: 0;
    background: #470b0b;
    margin-top: -4px;
    border-top: 2px solid #ffffff;
}

.resp-footer ul li a {
    color: #fff;
    font-size: 12px!important;
    font-weight: 600;
}

.resp-footer ul li a:hover {
    color: #fff!important;
    background-color: #a22b3f!important;
    font-size: 2px;
}

.footer-logo {
    background: #fff;
    border-radius: 6px;
    height: 50px;
    padding: 2px;
    height: 40px
}


.navbar-brand {
    float: left;
    height: 50px;
    padding: 13px 15px!important;
    font-size: 18px;
    line-height: 20px
}



.menu-row {
    margin-top: 10px
}

.resp-side-nav li a {
    width: 250px;
    display: block;
    background: #942626;
    color: #ffffff;
    font-weight: 500;
    height: inherit;
    border: 1px solid #500e0e;
}

.resp-side-nav li a:hover {
    background: #ffffff;
    color: #942626;
    border: 1px solid #de3b00;
}

.resp-side-nav>li.active>a {
    background: #201d1e;
    color: #fff;
    border: 1px solid #201d1e
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    background: #942626;
    color: #ffffff;
    border: 1px solid #b13001;
}

.resp-panel-title {
    color: #ffffff;
    /* font-weight: 700; */
    text-decoration: none;
    background: #942626;
}

.resp-subcat-title {
    color: #152916;
}

.resp-subcat-desc-detail .item {
    color: #2a2a2a
}

.resp-subcat-desc-detail .item_description {
    font-style: normal;
    color: #000
}

.resp-subcat-item-price {
    color: #2a2a2a
}

.resp-subcat-btn a {
    color: #fff!important;
    background: #942626;
    border: 1px solid #ffffff;
}

.resp-subcat-btn a:hover {
    color: #942626!important;
    background: #ffffff;
    border: 1px solid #942626;
}

#basket,
#mini-basket {
    margin: 0 auto;
    background: #fff;
    border-radius: 5px;
    padding: 10px;
    color: #000!important
}

#basket .col-xs-11,
#mini-basket .col-xs-11 {
    width: 100%!important
}

@media(min-width:320px) and (max-width:479px) {
    .resp-primary-navbar {
        position: absolute!important;
        border-color: #c73812;
        background: #470b0b;
    }
    .resp-logo img {
        height: 42px
    }
    #BodySection3 .col-md-4 {}
    #BodySection3 .col-md-4:first-child {
        margin-top: 0
    }
    .navbar-brand {
        float: left;
        height: 50px;
        padding: 4px 1px!important;
        font-size: 18px;
        line-height: 20px
    }
    #top_home {
        background: url(https://public.touch2success.com/static/e9fac88f30900baefb4648e14deb7026/img/php5CFFl2.png);
        background-size: cover;
        background-repeat: no-repeat;
        color: #cfcfcf
    }
}

@media(min-width:480px) and (max-width:768px) {
    .resp-primary-navbar {
        position: absolute!important;
        border-color: #cd4c2a;
        background: #470b0b;
    }
    .resp-logo img {
        height: 44px;
        margin-left: 19px!important
    }
    #BodySection3 .col-md-4 {}
    #BodySection3 .col-md-4:first-child {
        margin-top: 0
    }
    #top_home {
        background: url(https://public.touch2success.com/static/e9fac88f30900baefb4648e14deb7026/img/phpWKm1dI.jpg);
        background-size: cover;
        background-position: right 25% top!important;
        background-repeat: no-repeat;
        color: #cfcfcf
    }
    .navbar-brand {
        float: left;
        height: 50px;
        padding: 3px!important;
        font-size: 18px;
        line-height: 20px
    }
}

@media(min-width:769px) and (max-width:991px) {
    .resp-primary-navbar {
        background: #470b0b;
        border-color: #c73812;
        height: 60px;
        position: absolute!important;
    }
    .resp-logo img {
        height: 30px;
        margin-left: 13px
    }
    .resp-navbar ul {
        margin: 0;
        background: #470b0b;
    }
    .resp-navbar ul li a {
        color: #ffffff !important;
        font-size: 14px;
    }
    .resp-navbar ul li a:hover {
        color: #470b0b!important;
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .resp-side-nav li a {
        width: 200px
    }
}

@media(min-width:992px) {
    .my-dishes {
        width: 46%;
        margin-left: 14px
    }
    .resp-primary-navbar {
        height: 107px;
        position: absolute!important;
        border-color: #e33c10;
        background: #470b0b;
    }
    .resp-logo img {
        height: 90px;
        margin-top: -5px;
    }
    .resp-navbar ul {
        margin-top: 38px
    }
    .resp-navbar ul li a {
        color: #ffffff!important;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 16px;
        /* font-weight: 700; */
    }
    .resp-navbar ul li a:hover {
        background: #d50525!important;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #942626!important;
        border-radius: 0;
    }
}

.resp-navbar ul li a:hover {
    background: #ffffff!important;
}

#top_home {
    background: url(https://public.touch2success.com/static/e9fac88f30900baefb4648e14deb7026/img/phpI0sbNw.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #cfcfcf
}

#top_home .overlay {
    height: 500px;
    background-attachment: fixed
}

.cntnt {
    position: relative;
    padding: 1% 0 0
}

.cntnt h2 {
    color: #da1f26;
    padding-top: 6px;
    font-family: lobster, cursive;
    font-size: 45px;
    font-weight: 400;
    padding-left: 58px
}

.hmbtn {
    background: #a6ce35;
    color: #fff;
    border-radius: 12px;
    padding: 10px 32px;
    font-size: 18px;
    margin-top: 315px;
    margin-left: 71px
}
.closed-alert {
    display:none
}
.left-content h1 {
    color: #3b9940!important;
}
.primary-btn {
    border: 1px solid #3b9940 !important;  
}
#bodysec1 h3 {
    color: #3b9940 !important;
}
#bodysec3 p span {
    color: #3b9940 !important;
}

.carousel-inner .item {
	max-height: 600px!important
}
span.toTop{color:#fff !important;}

@media screen and (max-device-width:800px) {
.footer .nav li {
width: 100%
}
}

.carousel-inner .item img {
width: 100%
}